Subject: Re: Herb Business

From: [email-masked] (Gerald W. Roe)
Date: 10 Jan 1995 08:07:49 GMT

I have a file on my BBS called Herbfarm.txt. It is a serious,
specific, technical treatise on starting an herb business. I 
think it would be too long to send as a message, but you might
want to call the BBS and download it. The number is 503-843-4214.
There is another file called Outlooks.txt which discusses the
possibilities for production of herbs as a cash crop. There is
also a large archive of things herbal at ftp.sunsite.unc.edu
-- 
Trans-Pacific Nursery        Rare and Exotic Plants
Email catalog available      Timber Press books discounted